.collection-grid__items {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.collection-grid .product-card-new {
  width: calc(25% - 15px);
}

@media (max-width: 60em) {
  .collection-grid .product-card-new {
    width: calc(50% - 10px);
  }
}

@media (max-width: 749px) {
  .collection-grid .product-card-new {
    width: 100%;
  }
}